//
//  TSPTPEnterView.swift
//  AIEmoji
//
//  Created by 100Years on 2025/3/12.
//

class TSPTPEnterView : TSBaseView{
    
    lazy var bannerBtn: UIButton = {
        let bannerBtn = UIButton.createButton(backgroundImage: UIImage(named: "ptp_banner"))
        return bannerBtn
    }()
    
    override func creatUI() {
        contentView.addSubview(bannerBtn)
        bannerBtn.snp.makeConstraints { make in
            make.edges.equalTo(UIEdgeInsets(top: 17, left: 17, bottom: 0, right: 15))
        }
    }
    
}
